@import url('https://fonts.googleapis.com/css2?family=Corinthia:wght@400;700&display=swap');


/* Card*/

.card-img-top{
    height: 180px;
    width: 100%;
    display: block;   
}

.baseBlock {
	margin: 50px 20px 0px 0px;
	padding: 0 0 15px 0px;
	border-radius: 15px;
	overflow: hidden;
	min-height: 20vw;
	min-width: auto;
	transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
	font-family: 'pushster', cursive;
}

	
.baseBlock:hover {
	transform: translate(0, -8px);
	box-shadow: 0 40px 40px rgba(0, 0, 0, 0.2);
}
#carousel img{
	max-height: 400px;
	max-width: 300px;

}
